.container {
  text-align: center;
  position: relative;
  width: 90%;
  padding-bottom: 10px;
}

.input {
  margin: 5px 0 16px;
  width: 100%;
  height: 48px;
  border-radius: 10px;
  padding: 0 15px;
  font-size: 16px;
  border: 1px solid #ccc;
}

.input::placeholder {
  color: grey;
}

.errorText {
  position: absolute;
  bottom: -5px;
  margin: 0;
  color: red;
  font-size: 14px;
  font-weight: bold;
}

